
<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>YourWebHelper</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="static/css/main.css" />
		<noscript><link rel="stylesheet" href="static/css/noscript.css" /></noscript>

    
    
	</head>
	<body class="is-preload">
		
		
		<!-- Wrapper -->
			<div id="wrapper" class="fade-in">

					
					<div id="intro">
						
						<h1><span class="image fit"><img src="static/images/logo.png" alt="" /></span></h1>
					
						<form action="/login" method="GET">
							<h3>LOGIN</h3>
							<div class="row"></div>
							<div class="col-md-auto">
								<input type="text" placeholder="email" name= "email" class="primary" />
							</div>
							<div class="row"></div>
							<div class="col-md-auto">
								<input type="password" placeholder="password" name= "password" class="primary" />
							</div>
							<!-- Break -->
							
							<div class="col-md-auto">
								<ul class="actions">
								<li><input type="submit" value="Login" class="primary" /></li>
									
								</ul>
							</div>
						</form>
						<div class="col-6 col-12-small">
							<ul class="actions stacked">
								<li><a href="/register" class="button primary fit">Register</a></li>
								
							</ul>
						</div>	
					</div>
							
							
				</div>
			</div>     
		<!-- Scripts -->
			<script src="static/js/jquery.min.js"></script>
			<script src="static/js/jquery.scrollex.min.js"></script>
			<script src="static/js/jquery.scrolly.min.js"></script>
			<script src="static/js/browser.min.js"></script>
			<script src="static/js/breakpoints.min.js"></script>
			<script src="static/js/util.js"></script>
			<script src="static/js/main.js"></script>
            <script src="static/js/app.js"></script>

	</body>
</html>